.py_181 {
  padding-top: 181px;
  padding-bottom: 207px;

  @media (max-width: 992px) {
    padding-top: 160px;
    padding-bottom: 170px;
  }

  @media (max-width: 768px) {
    padding-top: 140px;
    padding-bottom: 150px;
  }

  @media (max-width: 576px) {
    padding-top: 120px;
    padding-bottom: 130px;
  }
}

.hero_section {
  height: auto !important;
  background-image: url(/assets/images/webp/promise-automation-bg.webp) !important;
  background-size: cover !important;
  background-position: bottom !important;

  .common_container {
    .hero_left_content {
      max-width: 899px !important;
      margin: 0 auto !important;
      width: 100% !important;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      .hero_heading {
        padding-inline: 0px !important;
      }

      .hero_para {
        max-width: none !important;
        width: 100% !important;
        text-align: center !important;
      }
    }
  }
}

.get-more-section {
  background: transparent !important;
}

.pilot-program-section {
  .pilot-program-container {
    .limited-pilot-spots-wrapper {
      .tag-wrapper {
        padding-bottom: 24px !important;
      }
    }
  }
}

.faq-section {
  .faq-ellipse-2 {
    bottom: unset;
    top: 20px;
  }

  .faq-container {
    .faq-wrapper {
      .faq {
        .faq-ans-wrapper {
          max-width: 777px;
        }
      }
    }
  }
}

.get-started-section {
  padding: 100px 20px 120px;

  @media (max-width: 1024px) {
    padding: 80px 20px 110px;
  }

  @media (max-width: 576px) {
    padding: 60px 20px 100px;
  }
}

.we-got-your-info-section {
  padding: 0 20px 140px;
  background-color: #52cbf50d;

  @media (max-width: 1024px) {
    padding: 0 20px 120px;
  }

  @media (max-width: 576px) {
    padding: 0 20px 100px;
  }

  .your-info-container {
    max-width: 488px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    .heading {
      font-size: var(--text-6xl);
      line-height: 110%;
      text-align: center;
      color: var(--color-neavy-blue);
      text-align: center;
      font-weight: 500;
    }

    .paragraph {
      font-weight: 400;
      font-size: 18px;
      line-height: 150%;
      color: #010101b2;
      margin-top: 16px;
      text-align: center;
      @media (max-width: 575.98px) {
        font-size: 16px;
      }
    }

    .your-school-button {
      padding: 15.25px 32px;
      background: #68df1b;
      border-radius: 100px;
      border: none;
      font-weight: 600;
      font-size: 16px;
      color: #010101;
      line-height: 110%;
      transition: all 0.3s linear;
      text-align: center;
      margin-top: 32px;
      border: 1px solid transparent;

      &:hover {
        background: transparent;
        border: 1px solid #68df1b;
      }

      @media (max-width: 576px) {
        margin-top: 24px;
      }
    }
  }
}

.quick-demo-section {
  padding: 140px 20px;

  @media (max-width: 1024px) {
    padding: 120px 20px;
  }

  @media (max-width: 576px) {
    padding: 100px 20px;
  }

  .quick-demo-content {
    gap: 20px !important;

    @media (max-width: 991.98px) {
      max-width: 615px;
    }

    .paragraph {
      max-width: 717px;
    }
  }
}

.everything_section {
  background-image: url(/assets/images/png/get-started-bg-image.png) !important;
  background-repeat: no-repeat !important;
  background-position: top !important;
  background-size: cover !important;
  padding: 120px 20px !important;

  @media (max-width: 1024px) {
    padding: 100px 20px !important;
  }

  @media (max-width: 576px) {
    padding: 80px 20px !important;
  }

  .everything_container {
    .everything_heading {
      max-width: 716px;
      margin-inline: auto;
    }

    .everything_para {
      @media (max-width: 768px) {
        max-width: 616px;
        margin-inline: auto;
      }
    }

    .everything_wrapper {
      @media (min-width: 992px) {
        padding-left: 96px !important;
      }

      .everything_left_content {
        @media (min-width: 992px) {
          padding-top: 73px !important;
          max-width: 427px;
        }
      }
    }
  }

  .slider-controls {
    @media (min-width: 992px) {
      bottom: 115px !important;
      left: 96px !important;
    }
  }

  .swiper-pagination {
    bottom: 73px !important;
    left: 96px !important;
  }
}

.get-more-section {
  .get-more-container {
    max-width: 1240px;
    padding: 120px 0 100px 0;
    margin: auto;

    @media (max-width: 991.98px) {
      padding: 80px 0 80px 0;
    }

    @media (max-width: 767.98px) {
      padding: 60px 0 60px 0;
    }

    .see_wrapper {
      align-items: center !important;
      column-gap: 10px;
      row-gap: 50px;

      @media (max-width: 768px) {
        justify-content: center !important;
      }

      img {
        max-width: 412px;
        width: 100%;
      }

      .see_heading {
        margin-top: 0px !important;
        max-width: 516px;

        @media (max-width: 767.98px) {
          text-align: center !important;
          max-width: 350px !important;
        }
      }

      .see_para {
        max-width: none !important;
        margin-top: 16px !important;
        padding: 0 !important;

        @media (max-width: 767.98px) {
          text-align: center !important;
        }
      }
    }

    .get-wrapper {
      .get_card {
        max-width: none !important;
        padding: 24px !important;

        .tittle-wrapper {
          .tittle-para {
            font-size: var(--text-lg) !important;
          }
        }
      }
    }
  }
}

.payment-processors-section {
  padding: 80px 20px 0px;

  .payment-processors-container {
    max-width: 1240px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 24px;

    @media (max-width: 992px) {
      display: grid;
      grid-template-columns: 1fr 1fr;
    }

    @media (max-width: 576px) {
      grid-template-columns: 1fr;
    }

    .payment-card {
      background: #ffffff;
      border-radius: 8px;
      padding: 39px 20px;
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 10px;
      border: 1px solid #043b6f1f;
      border-radius: 16px;
      max-width: 292px;
      width: 100%;
      transition: all 0.3s linear;

      @media (max-width: 992px) {
        max-width: none;
        height: 100%;
      }

      @media (max-width: 576px) {
        padding: 24px 16px;
      }

      .payment-icon {
        width: 94px;
        height: 94px;
        background: #043b6f;
        border-radius: 999px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all 0.3s linear;

        @media (max-width: 576px) {
          width: 50px;
          height: 50px;
          padding: 8px;
        }

        svg {
          path {
            fill: #fefefe !important;
            transition: all 0.3s linear;
          }
        }
      }

      .paragraph {
        font-weight: 600;
        font-size: var(--text-3xl);
        line-height: 150%;
        color: #043b6f;
        text-align: center;
        transition: all 0.3s linear;
      }

      &:hover {
        background: #043b6f;
        box-shadow: 4px 4px 17.5px 0px #043b6f40;

        .payment-icon {
          background: #fefefe;

          svg {
            path {
              fill: #043b6f !important;
            }
          }
        }

        .paragraph {
          color: #fefefe;
        }
      }
    }
  }
}

.your-way-section {
  padding: 120px 20px;
  position: relative;
  overflow-x: hidden;

  @media (max-width: 1024px) {
    padding: 100px 20px;
  }

  @media (max-width: 576px) {
    padding: 80px 20px;
  }

  .ellipse {
    position: absolute;
    max-width: 451px;
    width: 100%;
    rotate: 157deg;

    @media (max-width: 992px) {
      max-width: 390px;
    }

    @media (max-width: 768px) {
      max-width: 290px;
    }

    @media (max-width: 576px) {
      max-width: 184px;
    }

    right: -230px;
    top: -40px;

    @media (max-width: 576px) {
      right: -100px;
    }
  }

  .your-way-container {
    max-width: 1240px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 60px;
    justify-content: center;
    align-items: center;

    .your-way-content {
      @media (max-width: 991.98px) {
        max-width: 575px;
        margin-inline: auto;
      }

      .badge {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding: 0px;

        .line {
          width: 40px;
          height: 1px;
          background: var(--color-neavy-blue);
        }

        .badge-text {
          font-size: var(--text-lg) !important;
          line-height: 150%;
          color: var(--color-neavy-blue);
          font-weight: normal;
        }
      }

      .heading {
        margin-top: 20px;
      }

      .para {
        max-width: 824px;
        margin-inline: auto;
        color: #010101b2 !important;
        margin-top: 16px !important;
      }
    }

    .table-wrapper {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 24px;
      width: 100%;

      @media (max-width: 1024px) {
        grid-template-columns: 1fr;
      }

      table {
        border-collapse: collapse;
        width: 100%;
        overflow: hidden;
        border-radius: 16px;

        thead {
          tr {
            th {
              background: #043b6f;
              padding: 27px 20px !important;
              font-size: var(--text-xl);
              font-weight: normal;
              color: #fcfcfc;

              &:first-child {
                border-top-left-radius: 16px;
              }

              &:last-child {
                border-top-right-radius: 16px;
              }
            }
          }
        }

        tbody {
          tr {
            display: grid;
            grid-template-columns: 1fr 1fr;
            width: 100%;

            @media (max-width: 576px) {
              grid-template-columns: 3fr 1fr;
            }

            &:nth-child(even) {
              background: #043b6f0a;
            }

            &:nth-child(odd) {
              td {
                &:first-child {
                  padding-top: 16px !important;
                  padding-bottom: 16px !important;
                }
              }
            }

            &:first-child {
              td {
                &:first-child {
                  padding-top: 12px !important;
                  padding-bottom: 16px !important;
                }
              }
            }

            &:last-child {
              td:first-child {
                border-bottom-left-radius: 16px;
                border-bottom: 1px solid #043b6f3d;
              }

              td:last-child {
                border-bottom-right-radius: 16px;
                border-bottom: 1px solid #043b6f3d;
              }
            }

            td {
              padding: 12px 24px !important;
              display: flex !important;
              align-items: center !important;
              gap: 10px !important;

              p {
                font-size: var(--text-lg);
              }

              svg {
                min-width: 20px;
                height: 20px;
              }

              &:first-child {
                border-right: 1px solid #316dc65c;
                border-left: 1px solid #043b6f3d;
              }

              &:last-child {
                border-right: 1px solid #043b6f3d;
                justify-content: center;
              }
            }
          }
        }
      }

      .one-price-table {
        display: flex;
        flex-direction: column;

        .title-wrapper {
          padding: 24px;
          background: var(--color-neavy-blue);
          border-top-left-radius: 16px;
          border-top-right-radius: 16px;
          display: flex;
          align-items: center;
          min-height: 84px;

          h3 {
            font-family: 'Geologica', sans-serif;
            color: #fcfcfc;
            font-size: var(--text-3xl);
            font-weight: 400;
            line-height: 150%;
            margin: 0;
          }

          h4 {
            font-size: var(--text-3xl);
            font-weight: normal;
            color: #fcfcfc;
            line-height: 150% !important;
            font-weight: normal !important;
          }
        }

        .dise-wrapper {
          display: flex;
          flex-direction: column;
          gap: 20px;
          padding: 32px 24px;
          border-bottom: 1px solid #043b6f3d;
          border-inline: 1px solid #043b6f3d;
          height: 100%;
          border-bottom-left-radius: 16px;
          border-bottom-right-radius: 16px;

          p {
            font-weight: 400;
            font-size: var(--text-lg);
            line-height: 150%;
            color: #043b6f;

            span {
              font-weight: 700;
            }
          }
        }
      }
    }
  }
}

.already-included-section {
  padding: 0 20px;

  .already-included-container {
    max-width: 1240px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 50px;

    @media (max-width: 991.98px) {
      gap: 40px;
    }

    @media (max-width: 575.98px) {
      gap: 30px;
    }

    .content-wrapper {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 30px;
      max-width: 1176px;
      width: 100%;

      @media (max-width: 1024px) {
        flex-direction: column;
      }

      .title-wrapper {
        max-width: 572px;
        width: 100%;

        @media (max-width: 1024px) {
          display: flex;
          align-items: center;
          justify-content: center;
          text-align: center !important;
          flex-direction: column;
          max-width: 552px;
        }

        .badge {
          display: flex;
          align-items: center;
          gap: 10px;
          padding: 0px;

          .line {
            width: 40px;
            height: 1px;
            background: var(--color-neavy-blue);
          }

          .badge-text {
            font-size: var(--text-lg) !important;
            line-height: 150%;
            color: var(--color-neavy-blue);
            font-weight: normal;
          }
        }

        .heading {
          margin-top: 20px;
        }

        .para {
          max-width: 505px;
          color: #010101b2 !important;
          margin-top: 16px !important;
        }

        .feature-button {
          margin-top: 32px;
          padding: 15px 31px;
          border: 1px solid #68df1b;
          background: #68df1b;
          border-radius: 100px;
          font-weight: 600;
          font-size: 16px;
          color: #010101;
          line-height: 110%;
          transition: all 0.3s linear;
          text-wrap: nowrap;
          display: inline-block;
          text-align: center;

          &:hover {
            background: #ffffff;
          }

          @media (max-width: 576px) {
            margin-top: 24px;
            width: 100% !important;
            max-width: 400px;
          }
        }
      }

      img {
        max-width: 467px !important;
        width: 100% !important;
        height: auto !important;
      }
    }

    .features-wrapper {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      row-gap: 20px;
      column-gap: 24px;
      max-width: 1176px;
      width: 100%;

      @media (max-width: 1024px) {
        grid-template-columns: repeat(3, 1fr);
      }

      @media (max-width: 768px) {
        grid-template-columns: repeat(2, 1fr);
      }

      @media (max-width: 576px) {
        grid-template-columns: 1fr;
        row-gap: 10px !important;
      }

      .feature {
        padding: 9px 17px;
        background: #043b6f14;
        border: 1px solid #043b6f14;
        display: flex;
        gap: 10px;
        align-items: center;
        border-radius: 6px;
        transition: all 0.3s ease;
        cursor: default;

        svg {
          min-width: 20px;
          height: 20px;
        }

        p {
          font-size: var(--text-lg);
          color: #043b6f;
          font-weight: 400;
          transition: color 0.3s ease;
        }

        &:hover {
          background-color: var(--color-neavy-blue);

          p {
            color: var(--color-off-white);
          }

          svg path {
            fill: var(--color-off-white);
          }
        }
      }
    }
  }
}

.need-tution-table {
  padding-right: 20px !important;

  .vector-img1 {
    bottom: unset !important;
    top: 55px !important;
  }

  .side_container {
    position: relative;

    .see_wrapper {
      max-width: 854px;
      margin: 0 auto;

      @media (max-width: 991.98px) {
        max-width: 599px;
      }
    }

    .table-parent {
      margin-top: 60px;

      @media (max-width: 1199.98px) {
        margin-right: -20px !important;
      }

      .table_wrapper {
        margin-top: 0;
        width: 100%;
        border: none;

        .custom-table {
          width: 100%;
          border-collapse: separate;
          border-spacing: 0;
          background-color: transparent;
          border-radius: 0 !important;
          table-layout: fixed !important;
          overflow: hidden;

          .custom-thead {
            background-color: transparent !important;

            tr:last-child {
              background-color: var(--color-neavy-blue);
            }

            th {
              text-align: center;
              vertical-align: middle;
              padding: 13px 24px;
              width: 25%;
            }

            th:first-child {
              text-align: left;
              width: 25%;
            }

            tr:first-child {
              th {
                border: none;
                padding: 0 14px;
              }
            }

            .th-title {
              display: flex;
              align-items: center;
              justify-content: center;
              font-weight: 400;
              font-size: var(--text-xl);
              gap: 5px;

              p {
                line-height: 150% !important;
              }
            }

            .th-subtitle {
              display: block;
              font-size: var(--text-base);
              font-weight: 400;
              margin-top: 4px;
              line-height: 150% !important;
            }
          }

          .price-card {
            background: var(--color-green);
            text-align: center;
            padding: 6px 12px;
            border-radius: 8px 8px 0 0;
            width: 216px;
            margin: 0 auto;

            .price {
              font-size: 36px;
              line-height: var(--line-height-150);
              color: var(--color-neavy-blue);
              font-weight: 700 !important;
            }

            .price-sub {
              font-size: var(--text-base);
              line-height: 150% !important;
              color: var(--color-neavy-blue);
            }
          }

          .custom-tbody {
            tr:last-child {
              td {
                border-bottom: 1px solid #316dc65c;

                &:first-child {
                  border-bottom-left-radius: 16px;
                }

                &:last-child {
                  border-bottom-right-radius: 20px !important;
                }
              }
            }

            td {
              padding: 16px 14px;
              font-size: 16px;
              vertical-align: middle;

              &:first-child {
                text-align: left;
                font-weight: 500;
                border-left: 1px solid #316dc65c;
              }

              &:not(:first-child) {
                text-align: center;
              }
            }

            .td-gap {
              font-size: var(--text-lg) !important;
            }

            .bg-ff-white {
              background: #ffffff;
            }
          }
        }
      }

      @media (max-width: 768px) {
        .custom-table {
          .price-card {
            .price {
              font-size: 24px;
            }

            .price-sub {
              font-size: 13px;
            }
          }

          .custom-thead th,
          .custom-tbody td {
            padding: 12px 10px;
            font-size: 14px;
          }

          .th-title {
            font-size: 16px;
          }
        }
      }
    }
  }
}
